#viewer { width:960px; margin:auto; }
#menu { width:200px; float:left; margin:0; padding:0; list-style-type:none; }
#menu li { width:200px; height:110px; padding:0; }
#menu li a { display:block; width:100%; height:100%; text-indent:-9999px; overflow:hidden; background:url(images/thumbs.png) no-repeat 0 0; }
#menu li a:hover, #menu li a.on { background-position:-200px 0; }
#menu li.thumb2 a { background-position:0 -110px; }
#menu li.thumb2 a:hover, #menu li.thumb2 a.on { background-position:-200px -110px; }
#menu li.thumb3 a { background-position:0 -220px; }
#menu li.thumb3 a:hover, #menu li.thumb3 a.on { background-position:-200px -220px; }
#menu li.thumb4 a { background-position:0 -330px; }
#menu li.thumb4 a:hover, #menu li.thumb4 a.on { background-position:-200px -330px; }
#menu li.thumb5 a { background-position:0 -440px; }
#menu li.thumb5 a:hover, #menu li.thumb5 a.on { background-position:-200px -440px; }
#menu li.thumb6 a { background-position:0 -550px; }
#menu li.thumb6 a:hover, #menu li.thumb6 a.on { background-position:-200px -550px; }
/*#menu li.thumb7 a { background-position:0 -540px; }
#menu li.thumb7 a:hover, #menu li.thumb7 a.on { background-position:-232px -540px; }*/
#panels { width:960px; height:630px; overflow:hidden; position:relative; float:left; }
#slider { width:5760px; height:630px; }
#slider div { float:left; position:relative; }
#slider p { position:absolute; bottom:0; left:0; color:#fff; font:16px "Trebuchet MS"; margin:0; width:90%; height:45px; padding:5px 5% 10px; background-color:#000; }
